DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# FeatureDescriptionSetDescription

Set the description of the described feature

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_FeatureDescriptionSetDescription ( description, text )

## FUNCTION

Sets the description of the feature descripted by `description`.

## ARGUMENTS

Data type | Name | Description
`dip_FeatureDescription` | `description` | Feature description data structure
`char *` | `text` | Description text

## SEE ALSO

`MeasurementFeatureDescription`, `FeatureDescriptionNew`, `FeatureDescriptionFree`, `FeatureDescriptionSetName`, `FeatureDescriptionGetName`, `FeatureDescriptionSetDescription`, `FeatureDescriptionGetDescription`, `FeatureDescriptionSetLabels`, `FeatureDescriptionGetLabels`, `FeatureDescriptionSetLabel`, `FeatureDescriptionSetDimensionLabels`, `FeatureDescriptionSetUnits`, `FeatureDescriptionGetUnits`, `FeatureDescriptionSetUnit`